1 Reply Latest reply on Feb 9, 2019 5:57 PM by Yammy1988

    Horizon Cloud on Azure:The requirement version of Windows server used as ADCS of True SSO.

    Yammy1988 Novice

      Dear community

       

      I have read below manual and Windows Server 2012 R2 and 2008 R2 could be used as ADCS of True SSO.

      But cloud I use Windows Server 2016 as ADCS?

       

      Below document sais that "The procedures in this topic are for Windows Server 2012 R2. Very similar steps can be followed on Windows Server 2008 R2".

      Install and Configure a Windows Server 2012 R2 Certificate Authority

       

      I've already checked Interoperability Matrices, but there is not a description of ADCS.

      VMware Product Interoperability Matrices

       

      Below document(REQUIREMENTS CHECKLIST) referes domain functional levels of ADDS and ADCS,

      but I do not determine if I can use this to check Interoperability between Horizon Cloud and the version of ADCS itself.

      https://docs.vmware.com/en/VMware-Horizon-Cloud-Service/services/HCS_onMicrosoftAzure-PreReqs.pdf

       

      > Supported Windows Active Directory Domain Services (AD DS) domain functional levels:

      > •Windows Server 2003

      > •Windows Server 2008 R2

      > •Windows Server 2012 R2

      > •Windows Server 2016

       

      Does anyone know which version of windows is supported to use as ADCS of True SSO on Horizon Cloud?

      All helps will be greatly appreciated.

      thanks